/* GRID */

.listadoBtn {
	float: right;
	margin-left: 10px;
}

.btnEditar {
	display: block;
	background: url("imgs/datos4/editar.png") no-repeat;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
}

.btnBorrar {
	display: block;
	background: url("imgs/datos4/borrar.png") no-repeat;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
}

form.btnNuevo {
	margin: 5px 0px;
}

.gridAcciones a {
	float: left;
	margin-left: 15px;
}

.gridDatos {
	width: 100%;
}

.gridDatos th {
	text-align: left;
	font-weight: bold;
	background: #6E4E51;
	font-size: 11px;
	color: #FFF;
	padding: 2px 2px 2px 5px;
}

.gridDatos th a {
	color: #FFF;
	display: block;
}

.gridDatos tbody td {
	text-align: left;
	font-size: 11px;
	vertical-align: top;
}

.gridDatos tbody td embed {
	max-width: 213px;
	max-height: 130px;
}

.gridDatos tbody td img {
	max-width: 240px;
}

.gridDatos th span, .gridDatos td span, .gridDatos tbody span {
	display: block;
	margin: 10px;
}

.gridImagen {
	border: 1px solid #CCC;
	width: 90px;
	margin: 5px;
}

.gridDatos tfoot td {
	text-align: right;
	font-weight: bold;
}

.gridDatosResaltar {
	background: #FFF;
	color: #000;	
}

.gridDatosEven {
	border-top: #000 1px dotted;
	border-bottom: #000 1px dotted;
	color: #000;
}

.gridDatosOdd {
	background: url();
	color: #666;
}



/* Paginador */

ul.paginador {
    list-style: none;
    text-align: center;
    margin: 20px 0;
}

ul.paginador li {
    display: inline;
    border: 1px solid #666666;
    color: #6e4e51;
    background: url(imgs/fnd_caja.png);
    margin: 0 1px;
    padding: 5px;
    color: #000;
    font-weight: bold;
}

ul.paginador li:hover {
    display: inline;
    border: 2px solid #666666;
    padding: 4px;
}

ul.paginador li.inerte:hover {
    display: inline;
    border: 1px solid #666666;
    padding: 5px;
}

ul.paginador li.actual {
    background: url(imgs/fndPartidas.png);
}

ul.paginador li a {
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

ul.paginador li.actual a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

ul.paginador li a:hover {
    text-decoration: none !important;
}


/* Ficha */

.fichaDatos img {
		border: 1px solid #CCC;
	margin: 0px 10px 0px 0px;
	padding: 2px;
	width: 150px;
}

ul.fichaDatos {
	display: block;
	list-style: none;
}

li.fichaDatos {
	height: 30px;
}

label.fichaDatos {
	width: 120px;
	float: left;
	display: block;
	padding: 2px 2px 2px 5px;
	margin-right:10px;
	overflow: hidden;
	border: 1px solid #CCC;
	background: #6E4E51;
	color: #FFF;
	font-weight: bold;
}

input {
	padding: 2px;
	border: 1px solid #C17878;
}

input.datosTexto {
	float: left;
	width: 330px;
}

input.datosFecha {
	float: left;
	width: 90px;
}

input.datosNumero {
	float: left;
	width: 70px;
	text-align: right;
}

input.datosTexto:focus, input.datosFecha:focus, input.datosNumero:focus {
	background-color: #CCC;
	border: 1px solid #000;
	color: #000;
}

input.btn {
	width: 150px;
}

textarea {
	float: left;
	width: 330px;
}

.datosFichaImagen {
	position: relative;
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 20px;
	margin: 10px auto;
	text-align: center;
}

.datosBase {
	text-align: center;
}


#btnsSolapas a {
	float: right;
	margin: 10px;
}

/* Listados */

.fichaDatos fieldset ul {
	list-style: none;
}

.fichaDatos fieldset li {
	float: left;
	list-style: none;
	margin: 0px 10px 10px 0px;
}

.fichaDatos fieldset label, input text {
	display: block;
}

.fichaDatos fieldset label {
	color: #FFF;
	font-weight: bold;
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
}

.buscador {
	display: block;
	width: 600px;
	margin: 10px auto;
}

.buscador li {
	list-style: none;
	clear: both;
	margin: 5px;
}

.editorBBCode {
	height: 150px;
	width: 100%;
	margin: 5px auto;
	
}

